<div class="container">
  <app-hero></app-hero>
  <app-feature></app-feature>
  <app-creations></app-creations>
  <app-footer></app-footer>
</div>
<div class="attribution">
  Challenge by
  <a href="https://www.frontendmentor.io?ref=challenge" target="_blank"
    >Frontend Mentor</a
  >. Coded by
  <a href="https://renzbarnedo.me" target="_blank">Renz Aldwin C. Barnedo</a>.
</div>
